/*CSS Reset */

* {

	margin:  0;
	padding:  0;
	box-sizing:  border-box;
}



body {

	font-family: 'Open Sans', sans-serif;
}

nav {
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin:  0.5rem;
	display:  inline;
}

#intro {

	/*padding-left: 10%;
	padding-right: 10%;
	padding-top:  2rem;
	padding-bottom: 3rem;*/
	/*shorthand property*/
	padding: 2rem 10% 3 rem;
	text-align: center;
}

.header {
	/*best used when horizontally aligning text instead of using
	margin and padding*/

	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {

	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {

	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*------Activity------------*/

#succeed {
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/

	background-color: darkblue;
	margin: 20px;
	padding: 30px;
}

#succeed h3 {
	text-align: left;
	margin-bottom: 1rem;
}

#succeed .opt {

	/*display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 10%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;*/

	vertical-align: top;
    display: inline-block;
    line-height: 25px;
    min-height: 160px;
    letter-spacing: 1px;
     margin: 20px;
     padding: 20px;
    color: white;
    font-size: 1rem;
    width: 20%;
}